body {
    color: #777;
    font-family: "Open Sans", Arial, sans-serif;
    line-height: 22px;
    margin: 0;
    font-size: 13px;
    overflow-x: hidden;
    overflow-y: scroll;
}
html, body {
    background: #ecedf0;
    dataTables_filter label: ;
    width: 100%;
}
.body-sign .center-sign {
    display: table-cell;
    padding-top: 20px;
    vertical-align: middle;
}
.body-sign {
    display: table;
    height: 100vh;
    margin: 0 auto;
    max-width: 1080px;
    padding: 0 15px;
    width: 100%;
}